Subject: Re: bug#3936: 23.0.96; doc string of called-interactively-p

From: Bastien <[email-masked]>
Date: Mon, 27 Jul 2009 17:17:32 +0800

"Drew Adams" <[email-masked]> writes:

> In particular, the doc strings of `called-interactively-p' and `interactive-p'
> should, together, make clear their difference. They can't both just say that
> they test for an interactive call. They need to speak about keyboard macro use
> as the difference in behavior.

Please suggest a docstring for both these functions.

If your suggested dosctrings are clearer, we will clearly see it.

By trying to explain in a very wordy fashion what is *not* clear to you,
you're at risk of not being clear yourself.

Thanks,

-- 
 Bastien